# Uses of Class
org.springframework.mock.web.MockCookie

Packages that use MockCookie
Package
Description
org.springframework.mock.web
A comprehensive set of Servlet API 6.0 mock objects, targeted at usage with Spring's Web MVC framework.

## Uses of MockCookie in org.springframework.mock.web

Methods in org.springframework.mock.web that return MockCookie
Modifier and Type
Method
Description
`static MockCookie`
MockCookie.`parse(String setCookieHeader)`
Factory method that parses the value of the supplied "Set-Cookie" header.